QGIS Application - Bug report #3519
Save buttons in raster properties dialog are not working
2011-02-23 12:16 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: Alexander Bruy

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13579
Description

Tried band combination and standard deviation.

Both aren't saved after raster is removed and loaded again.

1. Add raster

2. Set band combination and std.deviation, press save on both.

3. note changes, remove the raster

4. load raster again - band comb and std. dev are expected to load automatically, but they do not.

Associated revisions

Revision 68ff7e80 - 2011-02-24 03:12 PM - Alexander Bruy

save default bands combination and stadard deviation. Also use this values when loading new raster layer (fix #3519)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15256 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 0065f6¢c8 - 2011-02-24 03:12 PM - Alexander Bruy

save default bands combination and stadard deviation. Also use this values when loading new raster layer (fix #3519)

git-svn-id: http://svn.osgeo.org/qgis/trunk@15256 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-02-23 12:19 PM - Alexander Bruy
- Status changed from Open to In Progress

#2 - 2011-02-24 06:13 AM - Alexander Bruy
- Status changed from In Progress to Closed
- Resolution set to fixed

Fixed in commit:0065f6¢8 (SVN r15257)

#3 - 2011-04-15 06:17 AM - Maxim Dubinin
- Status changed from Closed to Feedback
http://svn.osgeo.org/qgis/trunk/qgis@15256
http://svn.osgeo.org/qgis/trunk@15256

- Resolution deleted (fixed)

the bug reappeared, SD is not stored again

#4 - 2011-04-15 06:27 AM - Alexander Bruy
- Resolution set to fixed
- Status changed from Feedback to Closed

Fixed in commit:90¢30d19 (SVN r15706)
